__gnu_debug::_Equal_to< _Type >(3)

NAME
__gnu_debug::_Equal_to< _Type >

SYNOPSIS

  Public Member Functions
_Equal_to (const _Type &__v)
bool operator() (const _Type &__x) const

Detailed Description

  template<typename _Type>
class __gnu_debug::_Equal_to< _Type >" A simple function object that returns true if the passed-in value is equal to the stored value.

Definition at line 59 of file safe_sequence.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.